summaryrefslogtreecommitdiff
path: root/contrib/repeat.sh
diff options
context:
space:
mode:
Diffstat (limited to 'contrib/repeat.sh')
-rwxr-xr-xcontrib/repeat.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/contrib/repeat.sh b/contrib/repeat.sh
new file mode 100755
index 000000000..3efc95f07
--- /dev/null
+++ b/contrib/repeat.sh
@@ -0,0 +1 @@
+while true; do rm -rf /tmp/test-gnunetd-*; make check || break; done